using JiShe.CollectBus.Common.Attributes;
using Volo.Abp.EventBus;

namespace JiShe.CollectBus.Samples;

[EventName("Sample.Kafka.Test")]
public class SampleDto
{
    public int Value { get; set; }
}

[EventName("Sample.Kafka.Test2")]
public class SampleDto2
{
    public int Value { get; set; }
}
